# Uses of Interface
org.apache.wiki.render.RenderingManager

Packages that use RenderingManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.render
Provides the JSPWiki rendering functionality.

## Uses of RenderingManager in org.apache.wiki

Methods in org.apache.wiki that return RenderingManager
Modifier and Type
Method
Description
`RenderingManager`
WikiEngine.`getRenderingManager()`
Deprecated.
use `getManager( RenderingManager.class )` instead.

## Uses of RenderingManager in org.apache.wiki.render

Classes in org.apache.wiki.render that implement RenderingManager
Modifier and Type
Class
Description
`class`
`DefaultRenderingManager`
This class provides a facade towards the differing rendering routines.